apiVersion: v1
kind: Service
metadata:
  name: legalgonews-backend
  namespace: altru-staging
  labels:
    run: legalgonews-backend
spec:
  ports:
    - port: 3000
      protocol: TCP
      targetPort: 3000
  selector:
    app:  legalgonews-backend
  type: ClusterIP
